#top .av-special-heading.av-mj8iot0o-408ab3617496546a330fbf84c1a66df1{
padding-bottom:10px;
}
body .av-special-heading.av-mj8iot0o-408ab3617496546a330fbf84c1a66df1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mj8iot0o-408ab3617496546a330fbf84c1a66df1 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-mj8jexiw-caece04be840b7df6836f57cc9d65969{
padding-bottom:10px;
}
body .av-special-heading.av-mj8jexiw-caece04be840b7df6836f57cc9d65969 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-mj8jexiw-caece04be840b7df6836f57cc9d65969 .av-subheading{
font-size:15px;
}

#top .hr.av-mk701ah4-23117026535361c7fb4dd27ef573afe7{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-mk701ah4-23117026535361c7fb4dd27ef573afe7 .hr-inner{
width:100%;
border-color:#d6d6d6;
}

.avia-image-container.av-mj8imqzq-00253cb1631924758a69f50343514d10 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mj8imqzq-00253cb1631924758a69f50343514d10 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-mj8mjhmw-9e3f672d781cb247d5e4316b1c7478e0 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mj8mjhmw-9e3f672d781cb247d5e4316b1c7478e0 .av-image-caption-overlay-center{
color:#ffffff;
}

